DELETE FROM T_PERM_ADMINDOMAIN WHERE fid=1386267129346523136;
 INSERT INTO T_PERM_ADMINDOMAIN(fid,fnumber,fname,fcloudid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fstatus,fenable,fmasterid)
 VALUES(1386267129346523136,'hr','HR领域','0PEIU203SX4Y',1,{ts'2022-03-28 16:24:40'},1,{ts'2022-03-28 16:25:19'},'C','1',1386267129346523136);
 DELETE FROM T_PERM_ADMINDOMAIN_L WHERE FPKID='2B9G0V9QGFI0';
 INSERT INTO T_PERM_ADMINDOMAIN_L(fpkid,fid,flocaleid,fname)
 VALUES('2B9G0V9QGFI0',1386267129346523136,'zh_CN','HR领域');
 
 